

set -ex



f2py -h
python -c "import numpy; numpy.show_config()"
export OPENBLAS_NUM_THREADS=1
export CPU_COUNT=4
pytest -vv --pyargs numpy -k "not (_not_a_real_test)" --durations=50 --durations-min=1.0
exit 0
